/* program */
.program .col_title{font-size:0.45rem;line-height:0.6rem;color:#1B1B1B;margin-bottom:0.3rem;font-family:shsb}
.program .col_sum{font-size:0.2rem;line-height:0.36rem;color:#666;position:relative;padding-left:0.15rem;margin-bottom:60px;width:80%}
.program .col_sum:before{content:"";position:absolute;top:0;left:0;width:1px;height:100%;background:#93243A;}

.program .child_con1 .tt{text-align:center;line-height:0.6rem;font-size:0.45rem;margin-bottom:0.5rem;color:#1C1C1C;}
.program .child_con .tt .title{font-family:shsb}
.program .child_con1 .swiper-slide{width:8.5rem;height:5.2rem}
.program .child_con1 .swiper-slide.swiper-slide-active{z-index:33}
.program .child_con1 .swiper-slide img,.program .child_con1 .swiper-slide .news_imgs{width:100%;height:100%}
.program .child_con1 .swiper-slide.swiper-slide-active:after{display:none}
.program .child_con1 .swiper-slide:after {
    content: '';width: 100%;height: 100%;background: rgba(32,32,32,.7); 
   position: absolute;top: 0;left: 0;right: 0;bottom: 0;
}
.program .child_con1 .news_wz{
position:absolute;right:-2.4rem;z-index:22;bottom:0;background:#fff;height:4.5rem;text-align:center;
width:4.8rem;display:none;box-sizing:border-box;padding:0.55rem 0.4rem 0
}
.program .child_con1 .swiper-slide-active .news_wz{display:block}
.program .child_con1 .news_wz .news_tit{font-size:0.27rem;color:#93243A;line-height:0.36rem;font-family:shsb}
.program .child_con1 .news_wz .news_tit a{color:#93243A}
.program .child_con1 .news_wz .news_txt{
font-size:0.22rem;line-height:0.3rem;color:#333333;margin:0.3rem 0 0.5rem;
  overflow: hidden;text-overflow: ellipsis;height:0.9rem;
   display: -webkit-box;-webkit-line-clamp: 3;
   line-clamp: 3; -webkit-box-orient: vertical;
}
.program .child_con1 .swiper-button-prev{left:7.8rem;width:0.7rem;height:0.7rem;background-color:#006F67;top:0;margin:0}
.program .child_con1 .swiper-button-next{left:8.5rem;width:0.7rem;height:0.7rem;background-color:#006F67;top:0;margin:0}
.program .child_con1 .swiper-button-prev:hover,.program .swiper-button-next:hover{background-color:#93243A}
.program .child_con1 .entermore{background:#202020;display:block;width:100%;line-height:0.62rem;text-align:center;color:#fff;font-size:0.16rem;width:80%;margin:0 auto}
.program .entermore {text-transform: uppercase;}
.program .entermore img{width:auto !important;height:auto !important;vertical-align:middle;margin-left:0.1rem;}


.program .child_con2{margin-top:0.6rem}
.program .child_con2 .tt{text-align:center;line-height:2.55rem;background:url(../images/Action-learning_bg.png) center no-repeat;color:#fff;font-weight:bold;font-size:0.45rem;}
.program .child_con2 .news_list{padding:0.4rem 0.5rem;background:#F1F1F1} 
.program .child_con2 li.new{float:left;width:50%;box-sizing:border-box;padding:0 0.5rem;}
.program .child_con2 li.new .news_tit{color:#93243A;font-size:0.27rem;line-height:0.38rem;font-family: 'shsb';}
.program .child_con2 li.new .news_tit a{color:#93243A}
.program .child_con2 li.new .news_txt{color:#333;font-size:0.25rem;line-height:0.3rem;margin:0.3rem 0; overflow: hidden;text-overflow: ellipsis;height:0.9rem; isplay: -webkit-box;-webkit-line-clamp: 3; line-clamp: 3; -webkit-box-orient: vertical;}
.program .child_con2 .entermore{background:#B01D3A;display:block;width:100%;line-height:0.62rem;text-align:center;color:#fff;font-size:0.16rem;width:2rem;}

.program .child_con3{margin-top:0.7rem}
.program .child_con3 .tt{text-align:center;line-height:0.6rem;font-size:0.45rem;margin-bottom:0.5rem;color:#1C1C1C;}
.program .child_con3 .list-l{width:50%;float:left;}
.program .child_con3 .list-l img{width:100%;height:5.6rem;}
.program .child_con3 .list-r{width:50%;float:left;background:#202020;padding:0.3rem 0.54rem;box-sizing:border-box; }
.program .child_con3 .list-r li{color:#fff;padding:0.3rem 0;border-bottom:1px solid #707070}
.program .child_con3 .list-r li:last-child{border:0}
.program .child_con3 .list-r li a{color:#fff}
.program .child_con3 .list-r li.selected a{color:#B81C22}
.program .child_con3 .list-r li.selected .news_txt{opacity:1}
.program .child_con3 .list-r .news_tit{font-size:0.23rem;line-height:0.34rem;margin-bottom:0.2rem;font-family: 'shsb';}
.program .child_con3 .list-r .news_txt{font-size:0.17rem;line-height:0.26rem; opacity:0.6;transition:all 0.4s ease-in-out;   overflow: hidden;text-overflow: ellipsis; display: -webkit-box;-webkit-line-clamp: 2;line-clamp: 2; -webkit-box-orient: vertical;}

.program .child_con4{margin-top:1rem; }
.program .child_con4 .tt{ line-height:0.6rem;font-size:0.45rem;margin-bottom:0.64rem;color:#1B1B1B;}
.program .child_con4 ul{margin:0 -1.65%}
.program .child_con4 li{float:left;width:30%;margin:0 1.65% 0.4rem;position:relative}
.program .child_con4 li:hover:before{content:"";position:absolute;bottom:-0.2rem;right:-0.2rem;width:100%;height:100%;background:#93243A;z-index:-1}
.program .child_con4 li .wz{background:#F8F8F8;padding:0.3rem 0.2rem;}
.program .child_con4 li .imgs{position:relative;padding-top:37.3%}
.program .child_con4 li .imgs img{width:100%;height:100%;position:absolute;top:0;left:0;display:block}
.program .child_con4 .news_tit{text-align:center;font-size:0.23rem;line-height:0.3rem;color:#93243A;position:relative;padding-bottom:0.2rem;margin-bottom:0.2rem; font-family: 'shsb';}
.program .child_con4 .news_tit a{color:#93243A}
.program .child_con4 .news_tit:before{content:"";position:absolute;bottom:0;width:0.6rem;left:50%;margin-left:-0.3rem;height:1px;background:#C6C6C6}
.program .child_con4 .news_txt{line-height:0.34rem;font-size:0.2rem;color:#333333;margin-bottom:0.2rem;height:0.68rem;overflow: hidden;text-overflow: ellipsis; display: -webkit-box;-webkit-line-clamp: 3;line-clamp: 3; -webkit-box-orient: vertical;}




@media (max-width: 1600px){
.program .child_con1 .swiper-button-prev,.program .child_con1 .swiper-button-next{background-size:50% 50% !important}
}

@media (max-width: 1150px){
 
}

@media (max-width: 1000px){
.program .child_con1 .swiper-container{width:16.2rem}
.program .child_con1 .swiper-slide{height:4.5rem }
.program .child_con1 .swiper-slide .news_imgs{position:relative; }  
.program .child_con1 .news_wz{right:-1.6rem;width:3.5rem;height:3.8rem;padding-top:0.5rem; }
.program .child_con4{overflow:hidden}
}

@media (max-width: 768px){
.program .child_con1 .swiper-container{width:100%}
.program .child_con1 .swiper-slide{height:auto;width:auto}
.program .child_con1 .news_wz{right:0;height:auto;padding-bottom:0.2rem;}
.program .child_con1 .swiper-button-prev,.program .child_con1 .swiper-button-next{left:auto;right:0}
.program .child_con1 .swiper-button-prev{right:0.7rem}
.program .child_con1 .news_wz .news_txt{margin:0.1rem 0 0.2rem;    height: 0.6rem;-webkit-line-clamp: 2;line-clamp: 2;}
.program .child_con2 .entermore{padding:0 10px;display:inline-block;width:auto}
.program .child_con2 .news_list{padding:0.2rem}
.program .child_con2 li.new{padding:0 0.2rem;float:none;width:auto;margin-bottom:10px}
.program .child_con3 .list-l,.program .child_con3 .list-r{float:none;width:auto}
.program .child_con3 .list-r{padding:0.1rem 0.2rem}
.program .child_con3 .list-l li{position:relative;padding-top:78%;}
.program .child_con3 .list-l img{position:absolute;top:0;left:0;width:100%;height:100%;}
.program .child_con4 ul{display:flex;flex-wrap: wrap;margin:0 auto}
.program .child_con4 li{width:48%;margin:0 1% 20px}
.program .child_con4 li:hover:before{content:"";position:absolute;bottom:-10px;right:-10px;width:100%;height:100%;background:#93243A;z-index:-1}
.program .child_con4 .news_txt{height:auto;}
.program .child_con4 li .wz{height:2.4rem}
}

@media (max-width: 479px){
.program .child_con1 .entermore{width:auto}
}
.Message-storiesy-box {
    position: relative;
    margin: 0.6rem 0;
    overflow: hidden;
    padding-bottom: 0.1rem;
}
.english-title h3 span {
    font-family: shsb;
    line-height: 0.6rem;
    font-size: 0.45rem;
    color: #1B1B1B;
}
.Message-m-stories-block {
    margin-top: 0.5rem;
    position: relative;
}
.Message-m-stories-block-lt {
    z-index: 1;
    position: relative;
}
.Message-m-stories-block-lt span {
    width: 6.97rem;
    height: 4.5rem;
    display: block;
}
.Message-m-stories-block-lt span img {
    height: 100%;
    width: 6.97rem;
}
.Message-m-stories-block-lt div {
    padding: 0.2rem;
    background: #fff;
    float: left;
    margin-top: -0.7rem;
    position: relative;
    width: 5.22rem;
    z-index: 7;
    padding-right: 0.6rem;
    z-index: 1;
}
.Message-m-stories-block-lt h5 {
    margin-top: 0;
    color: #93243A;
    font-size: .32rem;
    font-family: shsb;
}
.Message-m-stories-block-lt a {
    color: #93243A;
}
.Message-m-stories-block-lt p {
    color: #696969;
    line-height: .32rem;
    margin-bottom: 0;
    font-size: .16rem;
    font-family: Arial-Bold;
    overflow: hidden;
    display: -webkit-box;
    height: 0.52rem;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    padding-top: 0.12rem;
    line-height: 0.26rem;
}
.Message-m-stories-block-rt {
    position: absolute;
    right: 0.2rem;
    top: 0.6rem;
    padding-right: 0.2rem;
    padding-bottom: 0.2rem;
    z-index: 0;
}
.Message-m-stories-block-rt img {
    width: 8rem;
    height: 4.5rem;
}
.Message-m-stories-block-rt:after {
    content: '';
    width: calc(100% - 0.2rem);
    height: calc(100% - 0.2rem);
    background: #B81C22;
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: -3;
}
h3.zx {
    text-align: center;
padding-bottom: 0.18rem;
}
